kf6-extra-cmake-modules: embedded-javascript-library please use sphinx [usr/share/doc/ECM/html/_static/doctools.js]
kf6-extra-cmake-modules: embedded-javascript-library please use sphinx [usr/share/doc/ECM/html/_static/language_data.js]
kf6-extra-cmake-modules: embedded-javascript-library please use sphinx [usr/share/doc/ECM/html/_static/searchtools.js]
kf6-extra-cmake-modules: executable-not-elf-or-script [usr/share/ECM/kde-modules/kde-git-commit-hooks/combined.schema.json.in.license]
kf6-extra-cmake-modules: executable-not-elf-or-script [usr/share/ECM/kde-modules/kde-git-commit-hooks/combined.schema.json.in]
